MAKEGDBM(1)

NAME
makegdbm - Make a GDBM database from stdin

SYNOPSIS
makegdbm [options] gdbmname

DESCRIPTION
makegdbm allows a GBDM database to be formed from input read from stdin. gdbmname is the name of the GBDM database to create, ususally the name of this file will end in .db. If the file allready exists is will be overwritten. The format of the input is key, value pairs separated by a colon (:).

Example:

this is a key:this is a value

OPTIONS

-h, --help:
    Print usage information.

-u, --undo:
    Print content of database file, one entry a line.

SEE ALSO
gdbm(3)

AUTHOR
Horms <horms@verge.net.au>